@charset "utf-8";

/***********************************************************************************
　目次：追加した順に記述します。

　01.共通　　 　 　 　  指定
　02.index　　　 　 　　指定
　03.sec共通　　 　 　  指定
　04.最新情報 　 　 　  指定
　05.イントロダクション 指定

************************************************************************************/



/***********************************************************************************
　01.共通指定
************************************************************************************/


/* サイド -------------------------------------------*/

#side_news {
	background:url(../images/side_news_bg.gif) top left no-repeat;
	width:290px;
	height:135px;
	padding:6px 6px 0px;
	margin-bottom:10px;
	position:relative;
}
#side_news h3 {
	text-indent:-9999px;
	font-size:0.1em;
	background:url(../images/side_news_tit.gif) top left no-repeat;
	width:290px;
	height:30px;
}
#side_news p {
	position:absolute;
	height:16px;
	top:12px;
	right:8px;
}
#side_news p a img {
	display:block;
}
/** html #side_news p {
	position:absolute;
	height:16px;
	top:3px;
	right:8px;
}*/


#side_news dl {
	padding:5px;
	overflow:auto;
	width:280px;
	height:88px;
}

#side_news dl dt {
	font-weight:bold;
	color:#ee3a46;
	float:left;
	padding-top:3px;
}
#side_news dl dd {
	border-bottom:#CCC 1px solid;
	padding-left:4em;
	padding-bottom:3px;
	padding-top:3px;
}

#rectangle_box {
	width:300px;
	height:250px;
}



/* フッター ---------------------------------------- */

#index #ft {
	background:url(../images/ftbg.gif) top left repeat-x;
	margin:0 auto;
	padding:20px 0 0px;
	min-width:1030px;
}
#sec #ft {
	background:url(../images/ftbg.gif) top left repeat-x;
	margin:0 auto;
	padding:20px 0 0px;
	min-width:1020px;
}

#ft_inner {
	margin:0 auto;
	padding:0;
	min-width:980px;
	width:980px;
	height:180px;
}

#ft_ad {
	height:80px;
	margin-bottom:20px;
}

#ft_copy ul { margin-left:50px;}

#ft_copy ul li {
	float:left;
}
#ft_copy ul li img {
	display:block;
}
/*  ------------------------------------------------ */


/***********************************************************************************
　02.index指定
************************************************************************************/

/* 全体 ---------------------------------------------*/

#index #wrap {
	margin:0 auto;
	padding:0;
	min-width:1030px;
	zoom: 1; /* 印刷バグ解決 */
	height:1%;
	background:url(../images/bg.jpg) top left repeat-x;
}
#index #wrap_inner {
	margin:0 auto;
	padding:0 0 10px 0;
	min-width:1030px;
	height:1%;
	background:url(../images/top_mainimg.jpg) top center no-repeat;
	position:relative;
	height:1010px;
}

#content {
	margin:0 auto;
	padding:0;
	min-width:980px;
	height:1%;
	width:980px;
}

/*  ------------------------------------------------ */

#index_text {
	display:none;
}

#index #wrap_inner #content_ft {
	position:absolute;
	bottom:5px;
	width:650px;
	height:24px;
	padding:0;
	margin:0;
	line-height:0;
}

#content_ft #social {
	float:right;
	padding:0;
	margin:0;
	line-height:0;
}



/***********************************************************************************
　03.sec共通指定
************************************************************************************/

/* 全体 ---------------------------------------------*/

body#sec {
}

#sec #wrap {
	margin:0 auto;
	padding:0;
	min-width:1020px;
	zoom: 1; /* 印刷バグ解決 */
	height:1%;
	background:url(../images/bg.jpg) top left repeat-x;
}

#sec #wrap_inner {
	margin:0 auto;
	padding:0;
	min-width:1020px;
	height:1%;
	background:url(../images/sec_bg.jpg) top center no-repeat;
}
#sec #wrap_inner_bg {
	margin:0 auto;
	padding:0;
	min-width:1020px;
	height:1%;
	background:url(../images/sec_bg2.jpg) bottom center repeat-y;
}
#sec #wrap_inner_ft {
	margin:0 auto;
	padding:0;
	min-width:1020px;
	min-height:850px;
	height:1%;
	background:url(../images/sec_ft.jpg) bottom center no-repeat;
	padding-bottom:150px;
	width:1020px;
	position:relative;
}

#sec #wrap_inner_ft #pagetop {
	position:absolute;
	bottom:80px;
	left:590px;
}


/* 左側コンテンツ ---------------------------------- */

#con_left {
	float:left;
	width:650px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS PGothic", sans-serif;
}

#con_left h1 {
	float:left;
	width:110px;
}

#content_box {
	margin:10px 20px;
}

/*  ------------------------------------------------ */



/* 右側コンテンツ ---------------------------------- */

#con_right {
	float:right;
	width:320px;
	margin-top:20px;
	background:url(../images/side_bg.gif) top left repeat-y;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS PGothic", sans-serif;
}

#con_right_hd {
	background:url(../images/side_hd.gif) top left no-repeat;
}
#con_right_ft {
	background:url(../images/side_ft.gif) bottom left no-repeat;
	padding:10px;
}


/*  ------------------------------------------------ */



/* その他 ------------------------------------------ */

.img {
	padding:2px;
	background:#FFF;
	border:#ccc 1px solid;
}
.img_red {
	padding:2px;
	border:#e31d2b 1px solid;
}

/*  ------------------------------------------------ */



/***********************************************************************************
　04.最新情報 　指定
************************************************************************************/

#news h2 {
	background:url(../news/images/title.jpg) top left no-repeat;
	width:610px;
	height:120px;
	text-indent:-9999px;
	font-size:0.1em;
	margin-bottom:10px;
}

#news .kiji {
	margin-bottom:40px;
}
#news .kiji_tit {
	border:#CCC 1px solid;
	padding:1px;
	margin-bottom:10px;
}
#news .kiji_tit dl {
/*	background:url(../news/images/kiji_tit.gif) top left repeat-y;*/
}
#news .kiji_tit dt {
	font-size:65%;
	font-weight:bold;
	color:#FFF;
	float:left;
	background:#ee3a46;
	padding:5px 12px;
}
#news .kiji_tit dd {
	background:url(../images/dotline.gif) top left repeat;
	font-size:85%;
	font-weight:bold;
	padding-top:4px;
	padding-left:6em;
}

#news .kiji dl.box dt {
	font-weight:bold;
	background:#ddd;
	padding:3px 5px;
	margin-bottom:5px;
	border-left:#ee3a46 6px solid;
}
#news .kiji dl.box dd {
	margin-bottom:10px;
}
#news .kiji dl.box dd ul li{
	margin-bottom:5px;
}
#news .kiji dl.box dd ul li span {
	display:block;
	float:left;
	background:#ee3a46;
	padding:2px 5px;
	color:#FFF;
	font-weight:bold;
	width:5em;
	text-align:center;
	margin-right:10px;
}

/***********************************************************************************
　05.イントロダクション 　指定
************************************************************************************/

#intro h2 {
	background:url(../introduction/images/title.jpg) top left no-repeat;
	width:610px;
	height:120px;
	text-indent:-9999px;
	font-size:0.1em;
	margin-bottom:10px;
}



#intro #intro_text01 {
	background:url(../introduction/images/intro_img01.jpg) top left no-repeat;
	width:610px;
	height:475px;
}

#intro #intro_text01 h3,
#intro #intro_text01 h4 {
	display:none;
}

#intro #intro_text02 {
	background:url(../introduction/images/intro_img02.gif) top left no-repeat;
	width:610px;
	height:360px;
}

#intro #intro_text02 p {
	display:none;
}



/***********************************************************************************
　06.人物紹介 　指定
************************************************************************************/

#cast h2 {
	background:url(../cast/images/title.jpg) top left no-repeat;
	width:610px;
	height:120px;
	text-indent:-9999px;
	font-size:0.1em;
	margin-bottom:10px;
}


/* 詳細 */

#cast_nextback {
	position:absolute;
	top:120px;
}
#cast_nextback ul {
	width:600px;
}
#cast_nextback ul li img {
	display:block;
	width:30px;
	background-color:#000;
}

#back_list {
	text-align:right;
}

.details {
	width:600px;
	height:360px;
	position:relative;
	padding:0px 5px;
	margin-bottom:30px;
}
.details h3,
.details p {
	display:none;
}

/* other */
#other_box {
	background:url(../cast/images/other_bg.jpg) top left repeat-y;
	width:590px;
	margin-top:20px;
}
#other_box_hd {
	background:url(../cast/images/other_hd.jpg) top left no-repeat;
}
#other_box_ft {
	background:url(../cast/images/other_ft.jpg) bottom left no-repeat;
	padding-bottom:20px;
}

#other_box p {
	background:url(../cast/images/other_title.jpg) top left no-repeat;
	width:590px;
	height:24px;
	font-size:0.1em;
	text-indent:-9999px;
}

#other_box ul {
	width:550px;
	margin-left:22px;
	padding:5px 0 0;
}
#other_box ul li {
	float:left;
	margin-right:5px;
	padding-left:10px;
	padding-bottom:10px;
}

/* -------- */

#mayuyu {
	background:url(../cast/images/shousai_mayuyu.jpg) top left no-repeat;
}
#shijimi {
	background:url(../cast/images/shousai_shijimi.jpg) top left no-repeat;
}
#asari {
	background:url(../cast/images/shousai_asari.jpg) top left no-repeat;
}
#francis {
	background:url(../cast/images/shousai_francis.jpg) top left no-repeat;
}
#tamako {
	background:url(../cast/images/shousai_tamako.jpg) top left no-repeat;
}
#oogawara {
	background:url(../cast/images/shousai_oogawara.jpg) top left no-repeat;
}
#utamaro {
	background:url(../cast/images/shousai_utamaro.jpg) top left no-repeat;
}
#nashimoto {
	background:url(../cast/images/shousai_nashimoto.jpg) top left no-repeat;
}
#gouda {
	background:url(../cast/images/shousai_gouda.jpg) top left no-repeat;
}
#natsuno {
	background:url(../cast/images/shousai_natsuno.jpg) top left no-repeat;
}
#hayashiba {
	background:url(../cast/images/shousai_hayashiba.jpg) top left no-repeat;
}
#akb48 {
	background:url(../cast/images/shousai_akb48.jpg) top left no-repeat;
}
#watarirouka {
	background:url(../cast/images/shousai_watarirouka.jpg) top left no-repeat;
}
#nogizaka46 {
	background:url(../cast/images/shousai_nogizaka46.jpg) top left no-repeat;
}
#minoru {
	background:url(../cast/images/shousai_minoru.jpg) top left no-repeat;
}
#tabata {
	background:url(../cast/images/shousai_tabata.jpg) top left no-repeat;
}
#satochan {
	background:url(../cast/images/shousai_satochan.jpg) top left no-repeat;
}




/***********************************************************************************
　07.ストーリー 　指定
************************************************************************************/

#story h2 {
	background:url(../story/images/title.jpg) top left no-repeat;
	width:610px;
	height:120px;
	text-indent:-9999px;
	font-size:0.1em;
	margin-bottom:10px;
}

#archive {
	background:url(../story/images/archive_bg.gif) top left no-repeat;
	width:606px;
	height:26px;
	padding:2px;
	margin-bottom:20px;
}
#archive dl dt { float:left;}
#archive dl dt img,
#archive dl dd img { display:block;}

#archive dl dd { float:left; padding-left:10px;}

#archive ul li {
	float:left;
}


/* ストーリーごとのタイトル指定 -------------------- */

#story01 dl,
#story02 dl,
#story03 dl,
#story04 dl,
#story05 dl,
#story06 dl,
#story07 dl,
#story08 dl,
#story09 dl,
#story10 dl,
#story11 dl,
#story12 dl {
	width:608px;
	height:38px;
	border:#CCC 1px solid;
	padding-top:22px;
}

#story01 dl dt,
#story02 dl dt,
#story03 dl dt,
#story04 dl dt,
#story05 dl dt,
#story06 dl dt,
#story07 dl dt,
#story08 dl dt,
#story09 dl dt,
#story10 dl dt,
#story11 dl dt,
#story12 dl dt {
	display:none;
}

#story01 dl dd,
#story02 dl dd,
#story03 dl dd,
#story04 dl dd,
#story05 dl dd,
#story06 dl dd,
#story07 dl dd,
#story08 dl dd,
#story09 dl dd,
#story10 dl dd,
#story11 dl dd,
#story12 dl dd {
	padding-left:70px;
	padding-top:10px;
	font-weight:bold;
}

#story01 dl {
	background:url(../story/images/story01_bg.gif) top left no-repeat;
	margin-bottom:20px;
}
#story02 dl {
	background:url(../story/images/story02_bg.gif) top left no-repeat;
	margin-bottom:20px;
}
#story03 dl {
	background:url(../story/images/story03_bg.gif) top left no-repeat;
	margin-bottom:20px;
}
#story04 dl {
	background:url(../story/images/story04_bg.gif) top left no-repeat;
	margin-bottom:20px;
}
#story05 dl {
	background:url(../story/images/story05_bg.gif) top left no-repeat;
	margin-bottom:20px;
}
#story06 dl {
	background:url(../story/images/story06_bg.gif) top left no-repeat;
	margin-bottom:20px;
}
#story07 dl {
	background:url(../story/images/story07_bg.gif) top left no-repeat;
	margin-bottom:20px;
}
#story08 dl {
	background:url(../story/images/story08_bg.gif) top left no-repeat;
	margin-bottom:20px;
}
#story09 dl {
	background:url(../story/images/story09_bg.gif) top left no-repeat;
	margin-bottom:20px;
}
#story10 dl {
	background:url(../story/images/story10_bg.gif) top left no-repeat;
	margin-bottom:20px;
}
#story11 dl {
	background:url(../story/images/story11_bg.gif) top left no-repeat;
	margin-bottom:20px;
}
#story12 dl {
	background:url(../story/images/story12_bg.gif) top left no-repeat;
	margin-bottom:20px;
}



/*  ------------------------------------------------ */

#movie {
	background:url(../story/images/movie_bg.jpg) top left no-repeat;
	width:590px;
	height:360px;
	padding:13px 10px 10px;
	margin-bottom:10px;
}


/***********************************************************************************
　08.音楽 　指定
************************************************************************************/

#music h2 {
	background:url(../music/images/title.jpg) top left no-repeat;
	width:610px;
	height:120px;
	text-indent:-9999px;
	font-size:0.1em;
	margin-bottom:10px;
}

#music h2 {
	background:url(../music/images/title.jpg) top left no-repeat;
	width:610px;
	height:120px;
	text-indent:-9999px;
	font-size:0.1em;
	margin-bottom:10px;
}

#music #data {
	font-weight:bold;
	margin-bottom:20px;
}
#music #data span {
	color:#F03;
}

#music_h3 {
	width:610px;
	margin-bottom:10px;
}

#music_h3 .left,
#music_h3 .right {
	text-indent:-9999px;
	font-size:0.1em;
}

#music_h3 .left {
	background:url(../music/images/op_tit.gif) top left no-repeat;
	width:252px;
	height:46px;
}
#music_h3 .right {
	background:url(../music/images/ed_tit.gif) top left no-repeat;
	width:300px;
	height:46px;
}



#cd_box {
	width:590px;
	margin-bottom:25px;
	border:#e4151e 3px double;
	padding:5px 7px;
}

#cd_box #cd_box_A,
#cd_box #cd_box_B,
#cd_box #cd_box_C,
#cd_box #cd_box_D {
	width:590px;
}
#cd_box #cd_box_A h4,
#cd_box #cd_box_B h4,
#cd_box #cd_box_C h4,
#cd_box #cd_box_D h4 {
	text-indent:-9999px;
	font-size:0.1em;
	width:590px;
	height:30px;
	margin:0 0 10px 0;
}

#cd_box #cd_box_A p,
#cd_box #cd_box_B p,
#cd_box #cd_box_C p,
#cd_box #cd_box_D p {
	float:left;
	width:260px;
	margin-right:10px;
}

#cd_box #cd_box_A dl,
#cd_box #cd_box_B dl,
#cd_box #cd_box_C dl,
#cd_box #cd_box_D dl {
	float:left;
	background:url(../music/images/dotline_bg.gif) top left repeat;
	padding:5px 6px;
	width:298px;
	border:#CCC double;
}



#cd_box #cd_box_A {
	margin-bottom:15px;
}
#cd_box #cd_box_A h4 {
	background:url(../music/images/cd_tit_a.gif) top left no-repeat;
}


#cd_box #cd_box_B {
	margin-bottom:15px;
}
#cd_box #cd_box_B h4 {
	background:url(../music/images/cd_tit_b.gif) top left no-repeat;
}


#cd_box #cd_box_C {
	margin-bottom:15px;
}
#cd_box #cd_box_C h4 {
	background:url(../music/images/cd_tit_c.gif) top left no-repeat;
}


#cd_box #cd_box_D {
}
#cd_box #cd_box_D h4 {
	background:url(../music/images/cd_tit_d.gif) top left no-repeat;
}



.stit_music {
	background:	url(../music/images/stit_music.gif) top left no-repeat #151515;
	height:20px;
	text-indent:-9999px;
	font-size:0.1em;
	margin-bottom:5px;
}
.stit_dvd {
	background:	url(../music/images/stit_dvd.gif) top left no-repeat #151515;
	height:20px;
	text-indent:-9999px;
	font-size:0.1em;
	margin-top:5px;
	margin-bottom:5px;
}
.stit_tokuten {
	background:	url(../music/images/stit_tokuten.gif) top left no-repeat #484848;
	height:20px;
	text-indent:-9999px;
	font-size:0.1em;
	margin-top:5px;
	margin-bottom:5px;
}


.double_box {
	border:#ccc 3px double;
	padding:5px;
}
.double_box span {
	font-weight:bold;
}


/***********************************************************************************
　09.掲示板 　指定
************************************************************************************/

#bbs h2 {
	background:url(../bbs/images/title.jpg) top left no-repeat;
	width:610px;
	height:120px;
	text-indent:-9999px;
	font-size:0.1em;
	margin-bottom:10px;
}


/* フォーム枠 指定 */

#form_box {
	background:url(../bbs/images/form_bg.jpg) top left repeat-y;
	margin-bottom:30px;
}
#form_box_hd {
	background:url(../bbs/images/form_hd.jpg) top left no-repeat;
}
#form_box_ft {
	background:url(../bbs/images/form_ft.jpg) bottom left no-repeat;
	padding:4px 4px 40px 4px;
	width:592px;
}
#form_box p {
	width:560px;
}

.att_back {
	background:#ddd;
	padding:5px;
	font-weight:bold;
}


/* フォーム 指定 */

#form_bbs h3 {
	text-indent:-9999px;
	font-size:0.1em;
	background:url(../bbs/images/form_tit.jpg) top center no-repeat;
	width:588px;
	height:35px;
	margin-bottom:10px;
}

#form_bbs ul {
	margin-left:20px;
	width:555px;
}

#form_bbs .error {
	font-weight:bold;
	color:#F00;
}


#form_bbs table {
	margin-left:20px;
	width:545px;
}

#form_bbs table th {
	font-weight:bold;
	padding-left:5px;
	vertical-align:top;
}


#form_bbs .wsize_s { width:50%;}
#form_bbs .wsize_l { width:95%;}

#thanks {
	background:url(../bbs/images/thanks.gif) center no-repeat;
	width:550px;
	height:500px;
}
#thanks p {
	display:none;
}



/* 投稿記事 指定 */

#form_bbs .bbs_kiji {
	width:590px;
	padding-bottom:40px;
}

#form_bbs .bbs_kiji_tit {
	border:#CCC 1px solid;
	padding:1px;
	margin-bottom:3px;
}
#form_bbs .bbs_kiji_tit h4 {
	background:url(../images/dotline.gif) top left repeat;
	border-left:#f0161e 6px solid;
	padding:5px 6px;
	font-weight:bold;
	font-size:85%;
}
#form_bbs .bbs_kiji h5 {
	text-align:right;
	font-weight:bold;
	color:#f0161e;
	margin-bottom:5px;
}

#form_bbs .bbs_kiji p {
	padding-left:10px;
}



/* 注意事項 指定 */

#form_att {
}

#form_att h3 {
	text-indent:-9999px;
	font-size:0.1em;
	background:url(../bbs/images/att_tit.jpg) top center no-repeat;
	width:588px;
	height:35px;
	margin-bottom:10px;
}

#form_att dl {
	padding:10px;
	width:528px;
	border:#CCC 3px double;
}

#form_att dl dt {
	font-weight:bold;
	color:#f0161e;
}



/***********************************************************************************
　10.モバイル 　指定
************************************************************************************/

#mobile h2 {
	background:url(../mobile/images/title.jpg) top left no-repeat;
	width:610px;
	height:120px;
	text-indent:-9999px;
	font-size:0.1em;
	margin-bottom:10px;
}

#mobile_box {
	width:590px;
	padding-left:20px;
}
#mobile_box .left {
	width:350px;
}
#mobile_box .left h3 {
	text-indent:-9999px;
	font-size:0.1em;
	background:url(../mobile/images/mobile_stit.gif) top left no-repeat;
	width:350px;
	height:100px;
	margin-bottom:20px;
}

#mobile_box .left p {
	min-height:130px;
	*padding-bottom:60px;
}

#mobile_box .right {
	width:220px;
}




/***********************************************************************************
　11.放送局情報 　指定
************************************************************************************/

#onair h2 {
	background:url(../onair/images/title.jpg) top left no-repeat;
	width:610px;
	height:120px;
	text-indent:-9999px;
	font-size:0.1em;
	margin-bottom:10px;
}

#onair .s_tit {
	border:#CCC 1px solid;
	padding:1px;
	margin-bottom:10px;
}
#onair h3 {
	background:url(../images/dotline.gif) top left repeat;
	border-left:#f0161e 6px solid;
	color:#f0161e;
	padding:5px 6px;
	font-weight:bold;
	font-size:85%;
}

#onair h4 {
	border-left:#000 6px solid;
	padding-left:6px;
	font-weight:bold;
	font-size:75%;
}



/***********************************************************************************
　12.スペシャル  　指定
************************************************************************************/

#special h2 {
	background:url(../special/images/title.jpg) top left no-repeat;
	width:610px;
	height:120px;
	text-indent:-9999px;
	font-size:0.1em;
	margin-bottom:10px;
}

#special ul {
	padding:0px 5px;
}


/***********************************************************************************
　12.スペシャル - インタビュー 　指定
************************************************************************************/

#interview h2 {
	background:url(../interview/images/title.jpg) top left no-repeat;
	width:610px;
	height:120px;
	text-indent:-9999px;
	font-size:0.1em;
	margin-bottom:10px;
}


#interview h5 {
	padding-left:6px;
/*	border-left:#f0161e 6px solid;
	color:#f0161e;*/
	border-left:#000 6px solid;
	font-weight:bold;
	font-size:75%;
	margin-left:10px;
	margin-bottom:10px;
}


#interview #mayu_comment { width:610px; margin-bottom:30px;}
#interview #mayu_comment .left {
	width:260px;
}
#interview #mayu_comment .right {
	width:340px;
}

#interview #mayu_comment .right h3 {
	text-indent:-9999px;
	font-size:0.1em;
	background:url(../interview/images/interview_mayutit.gif) top left no-repeat;
	width:340px;
	height:42px;
	margin-bottom:10px;
}

#interview #mayu_comment #mayu_prof {
	border:#f0161e 3px double;
	margin-left:20px;
	padding:10px 10px 20px;
}

#interview #mayu_comment #mayu_prof h4 { 
	text-indent:-9999px;
	font-size:0.1em;
	height:25px;
	margin-bottom:10px;
	background:url(../interview/images/interview_mayuprof.gif) top left no-repeat; 
	width:290px;
}



#interview #p_comment p {
	padding-left:10px;
	padding-right:10px;
	margin-bottom:20px;
}

#interview #p_comment_h4 { 
	border:#CCC 1px solid;
	padding:1px;
	margin-bottom:10px;
}

#interview #p_comment_h4 h4 { 
	background:url(../images/dotline.gif) top left repeat;
	border-left:#f0161e 6px solid;
	color:#f0161e;
	padding:5px 6px;
	font-weight:bold;
	font-size:85%;
}

/***********************************************************************************
　12.スペシャル - 壁紙 　指定
************************************************************************************/

#wallpaper h2 {
	background:url(../wallpaper/images/title.jpg) top left no-repeat;
	width:610px;
	height:120px;
	text-indent:-9999px;
	font-size:0.1em;
	margin-bottom:10px;
}


#wallpaper .wallbox {
	width:600px;
	padding:5px;
}

#wallpaper .wallbox_left {
	float:left;
	width:283px;
	background:#d81415;
	padding:6px;
	margin-bottom:20px;
}
#wallpaper .wallbox_right {
	float:right;
	width:283px;
	background:#d81415;
	padding:6px;
	margin-bottom:20px;
}

#wallpaper .wallbox p img {
	display:block;
	padding:1px;
	background:#FFF;
	border:#720b0b 1px solid;
}
#wallpaper .wallbox ul {
	padding-top:6px;
}
#wallpaper .wallbox ul li {
	width:136px;
	height:20px;
	background:#FFF;
}
#wallpaper .wallbox ul li img {
	width:136px;
	height:20px;
	display:block;
}
#wallpaper .wallbox ul li a {
	width:136px;
	height:20px;
	display:block;
}

/***********************************************************************************
　13.DVD情報 　指定
************************************************************************************/

#dvd h2 {
	background:url(../dvd/images/title.jpg) top left no-repeat;
	width:610px;
	height:120px;
	text-indent:-9999px;
	font-size:0.1em;
	margin-bottom:10px;
}

#dvd_tab {
}

#dvd_tab li {
	float:left;
}

/* 豪華版 */

#dvd_spimg {
	background:url(../dvd/images/special_img01.jpg) top left no-repeat;
	width:610px;
	height:330px;
	position:relative;
}
#dvd_spimg h3,
#dvd_spimg h4 {
	display:none;
}

#dvd_spimg p {
	position:absolute;
	top:200px;
	right:80px;
}


#dvd .box {
	margin-bottom:20px;
	margin-left:10px;
}
#dvd .box h4 {
	margin-bottom:10px;
}
#dvd .box p,
#dvd .box ul {
	padding-left:5px;
}

/* 豪華版 */

#dvd_reimg {
	background:url(../dvd/images/regular_img01.jpg) top left no-repeat;
	width:610px;
	height:330px;
	position:relative;
}
#dvd_reimg h3,
#dvd_reimg h4 {
	display:none;
}

#dvd_reimg p {
	position:absolute;
	top:200px;
	right:80px;
}



/***********************************************************************************
　14.プレゼント 　指定
************************************************************************************/

#present h2 {
	background:url(../present/images/title.jpg) top left no-repeat;
	width:610px;
	height:120px;
	text-indent:-9999px;
	font-size:0.1em;
	margin-bottom:10px;
}

#present_box {
	width:590px;
	margin-bottom:25px;
	border:#e4151e 3px double;
	padding:5px 7px;
}

#present_box h4 {
	text-indent:-9999px;
	font-size:0.1em;
	width:590px;
	height:30px;
	margin:0 0 10px 0;
}

#present_box h4{
	background:url(../present/images/present_tit_a.gif) top left no-repeat;
}

#present_box p{
	margin-left:15px;
	font-weight:bold;
}

#present #content_box iframe{
	margin:0 auto;
}















